<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html" xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ship="http://xmlns.jcp.org/jsf/composite/ship" xmlns:p="http://primefaces.org/ui">
<h:head></h:head>
<h:body>
	<ui:composition template="/pages/pridiatemplate.xhtml">
		<ui:define name="location">
			<ui:include src="/pages/admin/submenu.xhtml" />
		</ui:define>
		<ui:define name="body">
			<p:panel header="#{facesContext.translate('title.admin.fileupload')}">
				<p:panelGrid columns="2">
					<h:inputFile id="file" value="#{adminModel.file}" />
					<p:commandButton id="btn_do" action="#{adminController.doFileUpload}" value="#{facesContext.translate('button.approve')}" ajax="false" />
				</p:panelGrid>
			</p:panel>
		</ui:define>
		<ui:define name="help_de">
			TODO StS: Mit diesem Dialog kann der Upload von Dateien getestet werden. Die hochgeladenen Daten werden nicht gespeichert. 
		</ui:define>
	</ui:composition>
</h:body>
</html>